[Frugalware-devel] Splitting Dia

pete pete at teamlupus.hu
Thu May 27 16:02:49 CEST 2010


hi,

do you plan to bump dia soon in -current? i unintentionally used some
0.97-only feature in one diagram i made and i have to build 0.97 on
-stable, but that FB should be good for -current also (in this situation i
mostly build a package simply with a FB taken from -current).

i mean, if you sucessfully bump it in -current then very likely i can
build it on -stable :)

On Wed, 26 May 2010 20:00:34 +0200, gholafox <gholafox at free.fr> wrote:

> Never mind, for Dia...
> 
> I retried and that send me an error message about missing
> libgnomeui.... I am stupid.... I must forgot it the last time I tried
> to split it....

-- 
Péter

XMPP, MSN: peter.laszlo.szabo at gmail.com


More information about the Frugalware-devel mailing list